{
"id":"yap",
"type":"bible",
"name":"Bible Ni Thothup",
"nameEnglish":"Yapese Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"yap",
"dir":"ltr",
"lang":"yap",
"country":"Micronesia",
"countries":["FM"],
"allcountries":["FM"],
"langNameEnglish":"Yapese",
"langName":"Yapese",
"fontClass":"gentium_plus"
}
